@charset "UTF-8";
/* CSS Document */

/*Chara74*/

#Chara74 .chara_header {
	background:url(../product/chara74/visual_blur.webp) center center no-repeat;
	background-size:cover;
}

#Chara74 .chara_title {
	background:url(../product/chara74/header.webp) left top no-repeat;
}

#Chara74 .chara_area1 {
	background:url(../product/chara74/bustup.webp) center top no-repeat;
}

#Chara74 .dakimakura_zentai {
	background:url(../product/chara74/dakimakura_sample.webp) left top no-repeat;
}

#Chara74 .chara_phrase01 {
	background:url(../product/chara74/phrase01.webp) left top no-repeat;
}

#Chara74 .chara_name_circle {
	background:url(../product/chara74/name_circle.webp) left top no-repeat;
}

#Chara74 .gallery_area {
	background-image: linear-gradient(
	-45deg,
	#ea7fb3 25%,
	#e579ae 25%, #e579ae 50%,
	#ea7fb3 50%, #ea7fb3 75%,
	#e579ae 75%, #e579ae
	);
	/* 幅8px、高さ8pxで背景画像のサイズを指定 */
	background-size: 36px 36px;
}

#Chara74 .chara_area2 {
	/*background:url(../product/chara74/chara_body.webp) center top no-repeat;*/
}

#Chara74 .chara_evcg {
	background:url(../product/chara74/cg_sample.webp) left top no-repeat;
}

#Chara74 .chara_stand2 {
	background:url(../product/chara74/chara_stand.webp) center top no-repeat;
}

#Chara74 .chara_name {
	background:url(../product/chara74/name.webp) left top no-repeat;
}

#Chara74 .chara_txt2 {
	background:url(../product/chara74/exp_txt.webp) left top no-repeat;
	height: 462px;
}

#Chara74 .chara_status {
	background:url(../product/chara74/status.webp) left top no-repeat;
}

#Chara74 .chara_phrase02 {
	background:url(../product/chara74/phrase02.webp) left top no-repeat;
}

#Chara74 .chara_outline3 {
	background:url(../product/chara74/outline.webp) left top no-repeat;
	box-shadow:0 0 5px rgba(234,127,179,0.3);
}

#Chara74 .staff_link a img {
	box-shadow:0 0 5px rgba(234,127,179,0.3);
}

#Chara74 .other_shop {
	width:1000px;
	height:250px;
	display: flex;
	justify-content: space-around;
	flex-wrap: nowrap;
	margin:0 auto 48px;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	background:url("../product/chara74/othershpp.webp") center center no-repeat;
	box-shadow:0 0 5px rgba(234,127,179,0.3);
}

#Chara74 .other_shop a {
	font-weight: bold;
	display: inline-block;
	line-height: 40px;
	height:40px;
	padding:4px 24px;
	font-size:1.8rem;
	border:2px solid rgba(234,127,179,1);
	color:rgba(234,127,179,1);
	text-decoration: none;
	margin-top:160px;
	border-radius: 5px;
	box-shadow:0 0 5px rgba(234,127,179,0.3);
	text-shadow:0 0 5px rgba(234,127,179,0.3);
	transition: all 0.3s;
}